/* fonts */

@font-face {
    font-family: 'LoewNextArabic';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/Loew-Next-Arabic-Thin.otf');
    src: url('../fonts/Loew-Next-Arabic-Thin.otf') format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'LoewNextArabic';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/Loew-Next-Arabic-Light.otf');
    src: url('../fonts/Loew-Next-Arabic-Light.otf') format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'LoewNextArabic';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Loew-Next-Arabic.otf');
    src: url('../fonts/Loew-Next-Arabic.otf') format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'LoewNextArabic';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Loew-Next-Arabic-Medium.otf');
    src: url('../fonts/Loew-Next-Arabic-Medium.otf') format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'LoewNextArabic';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Loew-Next-Arabic-Bold.otf');
    src: url('../fonts/Loew-Next-Arabic-Bold.otf') format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'LoewNextArabic';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Loew-Next-Arabic-ExtraBold.otf');
    src: url('../fonts/Loew-Next-Arabic-ExtraBold.otf') format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'LoewNextArabic';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/Loew-Next-Arabic-Black.otf');
    src: url('../fonts/Loew-Next-Arabic-Black.otf') format('opentype');
    font-display: swap;
}

/* End fonts */

#root{
    direction: rtl;
    text-align: right;
}

#root.open{
    overflow-y: hidden;
}

*{
    font-family: 'LoewNextArabic';
}

.body-bg{
    background-color: rgba(21, 48, 100, 0.97);
    width:100%;
    height: 100%;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #24417b;
}

::-webkit-scrollbar-thumb {
    background: #375798;
}

/* Main Template */

.white-nav{
    height: 93px;
    background-color: white;
    padding: 23px 66px;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.bell-col, .left-nav{
    padding-right: 15px;
    padding-left: 15px;
}

.bell{
    padding: 7.3px 0.1px 6.7px 21.4px;
}

.grey-circle{
    width: 45px;
    height: 45px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.16);
    border: solid 2px #a7b5d2;
    background-color: #e9edf0;
    border-radius: 50%;
    display : inline-flex;
    align-items : center;
    justify-content: center;
}

.profile-img{
    width: 27.2px;
    height: 27.2px;
}

.hello-msg{
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.81;
    letter-spacing: normal;
    text-align: right;
    color: #1c3668;
    display : inline-flex;
    padding-right: 12px;
    vertical-align: middle;
    height: 34px;
}

.user-name{
    font-size: 19px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
    text-align: right;
    color: #1c3668;
    display : inline-flex;
    padding-right: 7px;
    vertical-align: middle;
    height: 34px;
}

.menu-msg{
    font-size: 20px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.2;
    letter-spacing: normal;
    text-align: left;
    color: #1d428b;
}

.arrow-right{
    padding-left: 25px;
    margin-top: -3px;
}

.blue-header{
    height: 183px;
    width: 100%;
    background-color:rgba(31, 58, 110, 1);
    padding: 47px 66px 46px 66px;
}

.home-img{
    padding-top: 24px;
}

.dr-row{
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.dr-img{
    margin-right: -1px;
    margin-top: -5px;
}

.dr-info{
    margin-right: -11px;
    padding-right: 15px;
    padding-left: 15px;
}

.dr-info p{
    margin-bottom: 0;
}

.dr-title{
    padding-top: 5px;
    font-size: 18px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: right;
    color: #ffffff;
}

.dr-name{
    padding-top: 4px;
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: right;
    color: #a7b5d2;
}

.star-box{
    display: flex;
    padding-top: 10px;
}

.star-txt{
    font-size: 13px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.92;
    letter-spacing: normal;
    text-align: right;
    color: #a7b5d2;
    padding-right: 5.3px;
}

.star{
    padding-left: 1.35px;
    padding-right: 1.35px;
}

.budget-box{
    padding-right: 3px;
    padding-top: 39px;
}

.budget{
    width: 142px;
    height: 31px;
    border-radius: 16px;
    background-image: linear-gradient(121deg, #e83866 -28%, #e83866 -21%, #e57a3c 55%, #e57a3c 75%);
}

.budget p{
    font-size: 13px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 31px;
    letter-spacing: normal;
    text-align: center;
    margin-bottom: 0;
    color: #ffffff;
}

.log-box{
    text-align: left;
}

.logo{
    width: 247.1px;
    height: 73.7px;
    object-fit: contain;
    margin-top: 11px;
}

.navMenu{
    width: 100%;
    height: 92px;
}

.nav-row{
    margin-left: 0;
    margin-right: 0;
}

.right-nav-bg{
    padding-right: 0;
}

.left-nav-bg{
    padding-left: 0;
}

@keyframes taboff {
    from {color: #ffffff;}
    to {color: #8191b2;}
}

@keyframes tabon {
    from {color: #8191b2;}
    to {color: #ffffff;}
}

@keyframes tabBorderon {
    from {color: #8191b2;}
    to {color: #ffffff;}
}

.navMenuItem{
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.61;
    letter-spacing: normal;
    text-align: right;
    color: #8191b2;
    animation-name: taboff;
    animation-duration: 1.2s;
    animation-fill-mode: forwards;
}

.navMenuItem.active ,.navMenuItem:hover, .liNavMenu.active a{
    font-weight: 800;
    color: #ffffff;
    text-decoration: none;
    animation-name: tabon;
    animation-duration: 1.2s;
    animation-fill-mode: forwards;
}

.navMenu ul{
    position: relative;
    display: flex;
    padding-top: 29px;
    list-style: none;
}

.navMenu ul:after {
    content: ' ';
    display: table;
    clear: both;
}

.liNavMenu{
    list-style: none;
    padding: 0 20px;
}

.liNavMenu:first-child.active ~ .slider {
    right: 59px;
}

.liNavMenu:nth-child(2).active ~ .slider {
    right: 22.02%;
}

.liNavMenu:nth-child(3).active ~ .slider {
    right: 288px;
}

.liNavMenu:nth-child(4).active ~ .slider {
    right: 424px;
}

.liNavMenu:nth-child(5).active ~ .slider {
    right: 540px;
}

.slider {
    position: absolute;
    bottom: -11.5px;
    right: 58px;
    width: 25px;
    height: 2px;
    padding: 0!important;
    background-color: #ffffff;
    transition: right 0.4s;
    border-top: 1px solid rgba(0,0,0,.1);
}

.navMenuItem + hr{
    display: none;
}

.navMenuItem.active + hr ,.navMenuItem:hover + hr{
    display: block;
    width: 25px;
    height: 1px;
    background-color: #ffffff;
    margin: 11.5px 0 0 0;
    transition: right .25s;
}

.left-nav-bg{
    width: 1078px;
    height: 92px;
    background-image: linear-gradient(80deg, #254176 11%, #1c3668 95%);
}

.green-circle{
    width: 52px;
    height: 52px;
    border-radius: 50%;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.16);
    border: solid 3px #1dd950;
    background-color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.pink-circle{
    width: 52px;
    height: 52px;
    border-radius: 50%;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.16);
    border: solid 3px #e21956;
    background-color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.orange-circle{
    width: 52px;
    height: 52px;
    border-radius: 50%;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.16);
    border: solid 3px #e28519;
    background-color: #ffffff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.icons-row{
    padding: 20px 66px;
    direction: ltr;
}

.icons-row .col-4{
    display: flex;
    direction: ltr;
    max-width: 27%;
}

.icon-info {
    padding-right: 17px;
}

.icon-title{
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: right;
    color: #ffffff;
    padding-top: 1px;
    margin-bottom: 0;
}

.icon-val{
    font-size: 14px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: right;
    color: #a7b5d2;
}

/* End Main Template */

/* Home Page */

.main-container{
    padding: 50px 66px 45.3px 65.9px;
}

.video-container{
    text-align: left;
    position: relative;
    height: 99.516%;
    overflow: hidden;
    position: sticky;
    top: 140px;
}

.video{
    width: 93.312%;
    border-radius: 5px;
    box-shadow: 0 5px 86px 0 rgba(0, 0, 0, 0.05);
}

.file-view{
    position: absolute;
    top: 0;
    left: 0;
    width: 1104px;
    height: 614px;
}

.big-vid-title{
    position: absolute;
    font-size: 29px;
    font-weight: 500;
    color: white;
    right: 124.4px;
    bottom: 75px;
    z-index: 1;
    width: 500px;
    text-align: right;
}

.play{
    position: absolute;
    left: 46.1px;
    bottom: 30.7px;
}

.bar{
    width: 65.564%;
    height: 2px;
    background-color: white;
    position: absolute;
    left: 98.6px;
    bottom: 30.7px;
    z-index: 1;
}

.video-time{
    position: absolute;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.19;
    color: #ffffff;
    right: 203.6px;
    bottom: 24.7px;
    z-index: 1;
}

.volume{
    position: absolute;
    right: 162px;
    bottom: 38.7px;
    z-index: 1;
}

.full-screen{
    position: absolute;
    right: 125.4px;
    bottom: 38.7px;
    z-index: 1;
}

.vid-overlay{
    border-radius: 5px;
    position: absolute;
    top:0;
    left:0;
    width: 93.397%;
    height: 100%;
    background-image: linear-gradient(315deg, #193b7e 11%, #ffffff40 29%, rgba(255, 255, 255, 0) 45%);
}

.big-file-overlay{
    border-radius: 5px;
    position: absolute;
    top:0;
    left:0;
    width:1104px;
    height:615px;
    background-image: URL("../svg/big-file-overlay.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.big-sub-type .file-type.word, .big-sub-type .file-type.pdf{
    right: 158px;
    z-index: 1;
    bottom: 164px;
}

.big-sub-type .vid-icon{
    right: 124px;
    z-index: 1;
    bottom: 178px;
}

.text-box{
    width: 112.147%;
    height: 42.437%;
    border-radius: 5px;
    box-shadow: 0 5px 86px 0 rgba(0, 0, 0, 0.05);
    background-color: #2a4986;
    padding: 45px 28px 45px 58px;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.7;
    text-align: right;
    color: #ffffff;
    direction: ltr;
}

.text-box-container{
    overflow-y: scroll;
    padding-right: 29px;
    height: 100%;
}

.text{
    direction: rtl;
}

.skills-box{
    padding-top: 23px;
    width: 114.147%;
}

.skills-title{
    font-size: 21px;
    font-weight: 800;
    line-height: 1.38;
    padding-right: 45px;
    text-align: right;
    color: #ffffff;
    padding-bottom: 16px;
    margin-bottom: 0;
}

.skill{
    padding: 9px 31px;
    border-radius: 5px;
    background-color: #223c6e;
    margin-left: 10px;
    font-size: 14px;
    line-height: 16px;
    color:#a7b5d2;
    font-weight: 400;
    display: inline-flex;
    margin-top: 10px;
}

.no-margin{
    margin-left: 0;
}

/* End Home Page */

/* Store Page */

.thumb-container{
    height: 279px;
    width: 93.34%;
    position: relative;
    margin-bottom: 39px;
}

.thumb-container > div:nth-of-type(1){
    position: relative;
}

.thumb{
    width: 100%;
    /* height: 196px; */
    border-radius: 5px;
}

.thumb-overlay{
    position: absolute;
    background-image: URL('../svg/thumb-overlay.svg');
    width: 100%;
    padding-top: 100%;
    top: 0;
    border-radius: 5px;
}

.vid-icon{
    position: absolute;
    bottom: 8.32%;
    right: 10.412%;
}

.thumb-title{
    font-size: 14px;
    font-weight: bold;
    line-height: 1.43;
    text-align: right;
    color: #ffffff;
    padding-top: 11px;
    margin-bottom: 10px;
}

.thumb-row{
    margin-left: 0;
    direction: rtl;
    vertical-align: bottom;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.cost-div{
    display: inline-flex;
    padding-left: 0;
    padding-right: 0;
}

.thumb-cost{
    font-size: 13px;
    font-weight: 500;
    line-height: 1.54;
    text-align: right;
    color: #8191b2;
    display: inline-flex;
    margin-bottom: 0;
}

.cost-val{
    display: inline-flex;
    font-size: 19px;
    font-weight: bold;
    line-height: 1.05;
    text-align: right;
    color: #8191b2;
    padding-left: 3px;
}

.download-div{
    padding: 0;
    display: inline-flex;
    direction: ltr;
}

.thumb-download{
    font-size: 14px;
    font-weight: normal;
    line-height: 1.43;
    text-align: right;
    color: #8191b2;
    margin-bottom: 0;
}

.download-icon{
    padding-left: 3px;
    width: 17.7px;
    height: 13.2px;
    margin-top: 4px;
    margin-right: 6.3px;
}

.videos-row{
    width: 109.37%;
    direction: ltr;
}

.videos-row .col-4{
    padding: 0;
}

.thumb-list{
    margin-left: -31px;
    margin-right: 31px;
}

.file-type{
    font-size: 19px;
    font-weight: bold;
    line-height: 1.05;
    text-align: right;
    color: #8191b2;
    position: absolute;
    bottom: 0.665%;
    right: 49px;
}

.file-type.word, .file-type.pdf{
    right: 51px;
}

.file-bg{
    width: 100%;
    padding-top: 100%;
    border-radius: 5px;
    background-color: #1d428b;
}

.file-overlay{
    position: absolute;
    background-image: URL('../svg/path-4501.svg');
    width: 100%;
    padding-top: 100%;
    top: 0;
    border-radius: 5px;
}

/* End Store Page */

/* Courses Page */

.main-courses-container{
    padding: 50px 94px 57px 95px;
}

.course-container{
    height: 273px;
    width: 99.21%;
    position: relative;
    margin-bottom: 65px;
}

.course-container > div:nth-of-type(1){
    position: relative;
}

.course{
    width: 100%;
    border-radius: 5px;
}

.course-overlay{
    position: absolute;
    background-image: URL('../svg/rectangle-1042.svg');
    width: 100%;
    padding-top: 48.16%;
    top: 0;
    border-radius: 5px;
}

.course-title{
    font-size: 17px;
    font-weight: bold;
    line-height: 1.59;
    text-align: right;
    color: #ffffff;
    padding-top: 12px;
    margin-bottom: 10px;
}

.no-left-pad{
    padding-left: 0;
}

.course-cost{
    position: relative;
}

.course-cost .cost-div{
    position: absolute;
    bottom: 0;
    left: 15px;
}

.course-vid-num{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.43;
    text-align: right;
    color: #ffffff;
    position: absolute;
    bottom: 11.89%;
    right: 19px;
    margin-bottom: 0;
}

.course-container .vid-icon{
    right: 89.4px;
    bottom: 11.32%;
}

a:hover{
    text-decoration: none;
}

/* End Courses Page */

/* Course Content */

.videos-row.c{
    margin-right: 16px;
}

.course-big-vid-container .course-big-vid{
    height: 100%;
    width: 93.312%;
    margin-right: 80px;
    position: relative;
}

.course-big-vid-container .video{
    height: 100%;
    width: auto;
}

.course-big-vid-container .vid-overlay{
    width: 100%;
}

.course-big-vid-container .full-screen{
    right: 45.4px;
}

.course-big-vid-container .volume{
    right: 82px;
}

.course-big-vid-container .video-time{
    right: 123.6px;
}

.text-box.c{
    margin-bottom: 36px;
    padding: 44px 58px 39px 57px;
    height: 350px;
    line-height: 1.5;
}

.text-box.c .text-box-container{
    overflow-y: visible;
    padding-right: 0;
}

.course-desc{
    font-size: 29px;
    font-weight: 800;
    line-height: 1;
    text-align: right;
    color: #ffffff;
    margin-bottom: 20px;
}

.course-sub-title{
    font-size: 25px;
    font-weight: 800;
    line-height: 1.16;
    text-align: right;
    color: #a7b5d2;
    margin: 25px 34px 48px 0;
}

/* End Course Content Page */

/* Menu */

.menu-container{
    background-color: white;
    height: 100%;
    padding: 99px 71px 45.6px 0px;
}

.menu-container .menu-msg{
    padding-left: 96px;
}

.menu-container hr{
    width: 40px;
    height: 1px;
    background-color: #d3dced;
    margin: -11.5px 19.5px 46.5px 0;
}

.light-grey-circle{
    width: 58px;
    height: 58px;
    box-shadow: -2px 2px 5px 0 rgba(0, 0, 0, 0.09);
    border: solid 1px #e9edf0;
    background-color: #ffffff;
    border-radius: 50%;
    display : inline-flex;
    align-items : center;
    justify-content: center;
}

.waiting-period{
    font-size: 11px;
    font-weight: 300;
    line-height: 1.45;
    text-align: right;
    color: #8c9cbe;
    margin-bottom: 0;
    margin-top: 9px;
}

.waiter-name{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
    text-align: right;
    color: #1c3668;
    margin-bottom: 0;
}

.waiting-info{
    padding-right: 0;
    margin-right: -40px;
}

.waiting-row{
    margin-bottom: 8px;
    padding: 13px 0;
}

.waiting-row.active-user{
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background-color: #f5f5f5;
}

.waiting-row .profile-img.off{
    display:block;
}

.waiting-row .profile-img.on{
    display:none;
}

.waiting-row.active-user .profile-img.off{
    display:none;
}

.waiting-row.active-user .profile-img.on{
    display:block;
}

@keyframes borderradius {
    0% {
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        border-top-left-radius: 50px;
    }
    100%{
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        border-top-left-radius: 0px;
    }
}

.open .body-bg, .open .blue-header, .closeM .body-bg, .closeM .blue-header{
    border-top-left-radius: 50px;
}

.closeM .body-bg, .closeM .blue-header{
    animation: borderradius 2s;
    -webkit-animation: borderradius 2s forwards;
}

.open .body-bg{
    box-shadow: -32px 60px 33px 0 rgba(29, 66, 139, 0.51);
    overflow: hidden;
}

.open > div:nth-of-type(1) {
    z-index:0!important;
    transition: transform 0.7s ease 0s!important;
}

#root > div:nth-of-type(1), #root > div:nth-of-type(2) {
    transition: transform 0.7s ease 0s!important;
}

@keyframes bodyfull {
    0% {
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        width: calc(100% - 346px);
    }
    100%{
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        width: 100%;
    }
}

#root.closeM > div:nth-of-type(2) {
    position: relative;
    z-index: 1000;
    transition: transform 0.7s ease 0s!important;
    animation: bodyfull 0.7s;
    -webkit-animation: bodyfull 0.7s forwards;
}

@keyframes bodywidth {
    0% {
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        width: 100%;
    }
    100%{
        -webkit-animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        animation-timing-function: cubic-bezier(0.215,0.61,0.355,1);
        width: calc(100% - 346px);
    }
}

.open.desk > div:nth-of-type(2) {
    transform: translateX(0px)!important;
    transition: transform 0.7s ease 0s!important;
    animation: bodywidth 0.7s;
    -webkit-animation: bodywidth 0.7s forwards;
}

.open .menu-msg.closed{
    display:none;
}

.open .menu-msg.open{
    display:block;
    margin-left: -57px;
}

.menu-msg.closed{
    display:block;
}

.menu-msg.open{
    display:none;
}

/* End Menu */

/* Collapsed body on opened menu*/

.open .desk .left-nav-bg{
    flex: 0 0 46.5%;
}

.open .desk .right-nav-bg{
    flex: 0 0 53.5%;
    max-width: 53.5%;
}

.open .desk .icons-row{
    padding: 20px 0 20px 66px;
}

.open .desk .icons-row .col-4{
    max-width: 33.333333%;
}

.open .desk .video-container{
    direction: ltr;
}

.open .desk .course-big-vid{
    width: 916px;
    height: 615px;
    border-radius: 5px;
    box-shadow: 0 5px 86px 0 rgba(0, 0, 0, 0.05);
    overflow: hidden;
}

.open .desk .video{
    height: 615px;
}

.open .desk .vid-overlay{
    width: 916px;
}

.open .desk .bar{
    width: 590.5px;
}

.open .desk .video-time{
    right: 159.1px;
}

.open .desk .volume{
    right: 117.5px;
}

.open .desk .full-screen{
    right: 80.9px;
}

.open .desk .text-box{
    width: 488px;
    padding: 33px 28px 31px 28px;
}

.open .desk .skills-box{
    width: 498px;
}

.open .desk .skill{
    padding: 9px 24px;
}

.open .desk .videos-row{
    width: 488px;
}

.open .desk .thumb-container{
    direction: ltr;
    width: 155px;
    height: 259px;
}

.open .desk .thumb, .open .desk .thumb-overlay, .open .desk .file-bg, .open .desk .file-overlay{
    width: 155px;
    height: 155px;
}

.open .desk .vid-icon{
    bottom: 120.3px;
}

.open .desk .file-type{
    bottom: 105.3px;
    font-size: 16px;
}

.open .desk .thumb-download{
    font-size: 12px;
}

.open .desk .thumb-cost{
    font-size: 10px;
}

.open .desk .cost-val{
    font-size: 15px;
}

.open .desk .course-container{
    width: 340px;
    height: 241px;
}

.open .desk .course, .open .desk .course-overlay{
    width: 340px;
    height: 164px;
}

.open .desk .course-container .vid-icon{
    bottom: 99.3px;
}

.open .desk .text-box-container{
    overflow-y: scroll;
    padding-right: 27px;
    height: 338px;
}

.open .desk .text-box.c .text-box-container{
    height: 262px;
}

.open .desk .videos-row.c{
    margin-right: 0px;
}

.open .desk .course-sub-title{
    margin-right:9px;
}

